AArch32 Registers | AArch64 Registers | AArch32 Instructions | AArch64 Instructions | Index by Encoding | External Registers | External Registers by Offset | Registers by Functional Group | Proprietary Notice

# CTIDEVID1, CTI Device ID register 1

The CTIDEVID1 characteristics are:

## Purpose

Reserved for future information about the CTI component to the debugger.

## Configuration

CTIDEVID1 is in the Debug power domain.

## Attributes

CTIDEVID1 is a 32-bit register.

## Field descriptions

The CTIDEVID1 bit assignments are:

31 | 30 | 29 | 28 | 27 | 26 | 25 | 24 | 23 | 22 | 21 | 20 | 19 | 18 | 17 | 16 | 15 | 14 | 13 | 12 | 11 | 10 | 9 | 8 | 7 | 6 | 5 | 4 | 3 | 2 | 1 | 0
RES0

#### Bits [31:0]

Reserved, RES0.

## Accessing the CTIDEVID1

#### CTIDEVID1 can be accessed through the external debug interface:

Component | Offset | Instance
--- | --- | ---
CTI | 0xFC4 | CTIDEVID1

Access on this interface is RO.

AArch32 Registers | AArch64 Registers | AArch32 Instructions | AArch64 Instructions | Index by Encoding | External Registers | External Registers by Offset | Registers by Functional Group | Proprietary Notice

27/03/2019 21:59; e5e4db499bf9867a4b93324c4dbac985d3da9376

Copyright © 2010-2019 Arm Limited or its affiliates. All rights reserved. This document is Non-Confidential.